name: 'Font Awesome'
type: module
description: 'The most popular icon set and toolkit on the web.'

core_version_requirement: ^9.4 || ^10
configure: fontawesome.admin_settings

# Information added by Drupal.org packaging script on 2023-06-29
version: '8.x-2.26'
project: 'fontawesome'
datestamp: 1688063481
